uuid: ef377340-9a77-4def-b232-384b8f3ffa9c
langcode: es
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: ACjBZI5shAMiiUpsz-inLYVXDqNNXRnSzAWV3kV_8Hw
id: claro_primary_local_tasks
theme: claro
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Solapas principales'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
